%define _fdidir %_datadir/hal/fdi

Summary: Device information files for HAL
Name: hal-info
Version: 20070831
Release: alt1
License: AFL/GPL
Group: System/Libraries
URL: http://www.freedesktop.org/Software/hal
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Conflicts: hal <= 0.5.9.1-alt1

BuildArch: noarch
BuildRequires: libhal-devel

Source0: http://people.freedesktop.org/~david/dist/%name-%version.tar.gz

Patch0: hal-0.5.5.1-PALM-T3.patch

%description 
The hal-info package contains various device information files for the hal package.

%prep
%setup -q

%patch0 -p1

%build
%__autoreconf
%configure

%install
%make DESTDIR=%buildroot install

%files
%dir %_datadir/hal
%dir %_fdidir
%dir %_fdidir/information
%dir %_fdidir/preprobe
%dir %_fdidir/information/10freedesktop
%dir %_fdidir/preprobe/10osvendor
%_fdidir/information/10freedesktop/*.fdi
%_fdidir/preprobe/10osvendor/*.fdi

%changelog
* Mon Sep 03 2007 Valery Inozemtsev <shrek@altlinux.ru> 20070831-alt1
- 20070831

* Mon Jul 30 2007 Valery Inozemtsev <shrek@altlinux.ru> 20070725-alt1
- 20070725
